/**
* Created by PhpStorm.
* Date         :
* Developer    :
* Description  : wp_responsive.css
* ⓒ 2021. WebPlanet Co. All Rights Reserved.
*/

@charset "utf-8";

/**********************************************************************************************************************/
/* 작성방법 */
/*
1. 모든 스타일은 클래스명 .wp_wrap 을 시작으로 작성한다.
2. 공통 스타일의 클래스명은 cm_ 접두어를 사용한다.
*/
/**********************************************************************************************************************/
@media (max-width: 1720px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap .mo_mnu .mnu_hd {
    padding: 0 10px;
}
.wp_wrap .mo_mnu .mnu_bd {
    padding: 20px 50px;
}
.wp_wrap .mo_mnu .mnu_ft {
    padding: 20px 50px;
}

.wp_wrap .dir_md .md_inner .dirmd_clsBtn {
    right: 0px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_visual .slide_area .slide-counter {
    right: 40px;
    bottom: 40px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* totop */
/**********************************************************************************************************************/
.wp_wrap .totop {
    right: 10px;
}
.wp_wrap .totop button {
    width: 50px;
    height: 50px;
}
.wp_wrap .totop button i {
    font-size: 20px;
}
/**********************************************************************************************************************/
}





@media (max-width: 1520px) {
/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_contact .lt_area {
    min-width: 300px;
}
/**********************************************************************************************************************/
}








@media (max-width: 1230px) {
/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_about1 .top_area {
    gap: 30px;
}
.wp_wrap .s_about1 .top_area .lt,
.wp_wrap .s_about1 .top_area .rt {
    width: 50%;
}
.wp_wrap .s_about1 .top_area .lt .txt_box p .rspnone,
.wp_wrap .s_about1 .top_area .rt .txt_box p .rspnone{
    display: none;
}

.wp_wrap .s_contact .rt_area .ctt_area {
    gap: 10px;
}
.wp_wrap .s_about1 .bot_area .award_itms {
    gap: 70px 20px;
}
.wp_wrap .s_contact .rt_area .ctt_area {
    padding: 0;
}
/**********************************************************************************************************************/
}



@media (max-width: 1200px) {
/**********************************************************************************************************************/
/* 푸터 */
/**********************************************************************************************************************/
/* #region // footer */
.wp_wrap footer {
    padding: 50px 0;
}
.wp_wrap footer .f_inner {
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}
.wp_wrap footer .f_rt {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 17px;
    width: 100%;
    flex: unset;
}
.wp_wrap footer .f_rt .bot .copy {
    text-align: left;
}
.wp_wrap footer .f_rt .top .info {
    padding-left: 0;
}
/* #endregion // footer */
/**********************************************************************************************************************/
}


@media (max-width: 992px) {
/**********************************************************************************************************************/
/* 공통 */
/**********************************************************************************************************************/
.wp_wrap .cm_sec {
    padding: 120px 0;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap header {
    padding: 0;
    background: #000 !important;
}
.wp_wrap header .h_inner{
    height: 80px;
}
.wp_wrap header .h_inner nav {
    display: none;
}
.wp_wrap header .h_inner .mopen .icon_box{
    position: relative;
    width: 24px;
    height: 20px;
}
.wp_wrap header .h_inner .mopen .icon_box span {
    position: absolute;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    width: 24px;
    height: 2px;
    background: #fff;
    transition: all .5s ease;
}
.wp_wrap header .h_inner .mopen .icon_box span:nth-child(1){
    top: 0;
}
.wp_wrap header .h_inner .mopen .icon_box span:nth-child(2){
    opacity: 1;
    top: 50%;
    transform: translate(-50%, -50%);
}
.wp_wrap header .h_inner .mopen .icon_box span:nth-child(3){
    bottom: 0;
}

/* on 붙었을때 */
.wp_wrap header .h_inner .mopen.on .icon_box span:nth-child(1) {
    transform: translate(-50%, 9px) rotate(45deg);
    animation: mopen1-open .7s ;
}
.wp_wrap header .h_inner .mopen.on .icon_box span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(0);
    opacity: 0;
    animation: mopen2-open .7s ;
}
.wp_wrap header .h_inner .mopen.on .icon_box span:nth-child(3) {
    transform: translate(-50%, -9px) rotate(-45deg);
    animation: mopen3-open .7s ;
} 
@keyframes mopen1-open {
    0% {
        top: 0;
        transform: translate(-50%, 0) rotate(0);
    }

    50% {
        top: 50%;
        transform: translate(-50%, -50%) rotate(0);
    }

    100% {
        top: 0;
        transform: translate(-50%, 9px) rotate(45deg);
    }
}
@keyframes mopen2-open {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
} 
@keyframes mopen3-open {
    0% {
        bottom: 0;
        transform: translate(-50%, 0) rotate(0);
    }

    50% {
        bottom: 50%;
        transform: translate(-50%, -50%) rotate(0);
    }

    100% {
        bottom: 0;
        transform: translate(-50%, -9px) rotate(-45deg);
    }
} 


/* close 붙었을때 */
.wp_wrap header .h_inner .mopen.close .icon_box span:nth-child(1){
    transform: rotate(0); 
    top: 0;
    animation: mopen1-close .7s forwards;
}
.wp_wrap header .h_inner .mopen.close .icon_box span:nth-child(2){
    opacity: 1;
    animation: mopen2-close .7s forwards;
}
.wp_wrap header .h_inner .mopen.close .icon_box span:nth-child(3){
    transform: rotate(0); 
    bottom: 0;
    animation: mopen3-close .7s forwards;
}
@keyframes mopen1-close {
    0% {
        top: 0;
        transform: translate(-50%, 9px) rotate(45deg);
    }

    50% {
        top: 50%;
        transform: translate(-50%, -50%) rotate(0);
    }

    100% {
        top: 0;
        transform: translate(-50%, 0) rotate(0);
    }
}
@keyframes mopen2-close {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes mopen3-close {
    0%{
        bottom: 0;
        transform: translate(-50%, -9px) rotate(-45deg);
    }
    50% {
        bottom: 50%;
        transform: translate(-50%, -50%) rotate(0);
    }

    100% {
        bottom: 0;
        transform: translate(-50%, 0) rotate(0);
    }
} 


/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_archives .mtit_box>p {
    font-size: 45px;
}
.wp_wrap .ms_archives .mtit_box {
    margin-bottom: 60px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_about1 .top_area {
    flex-direction: column;
    gap: 60px;
    margin-bottom: 120px;
}
.wp_wrap .s_about1 .top_area .lt, 
.wp_wrap .s_about1 .top_area .rt {
    width: 100%;
}
.wp_wrap .s_about1 .top_area .lt .txt_box {
    gap: 20px;
    margin-bottom: 40px;
}
.wp_wrap .s_about1 .bot_area .award_itms>li .num {
    font-size: 50px;
}


.wp_wrap .s_contact .lt_area {
    min-width: unset;
    padding-top: 0;
}
.wp_wrap .s_contact .cont_box {
    flex-direction: column;
    gap: 40px;
}
.wp_wrap .s_contact .lt_area .txt_box .info>li .rspnone{
    display: none;
}
.wp_wrap .s_contact .lt_area .txt_box>p {
    margin-bottom: 25px;
}
.wp_wrap .s_contact .rt_area .ctt_area {
    gap: 80px;
}
.wp_wrap .s_contact .rt_area .ctt_area>div {
    width: 50%;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 모달 */
/**********************************************************************************************************************/
/* DIRECTOR 모달 */
.wp_wrap .dir_md {
    display: none !important;
}
/**********************************************************************************************************************/

}


@media (max-width: 768px) {
/**********************************************************************************************************************/
/* 공통 */
/**********************************************************************************************************************/
.wp_wrap .cm_sec {
    padding: 60px 0;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 로딩창 */
/**********************************************************************************************************************/
.wp_wrap .loading_wrap .img_box {
    width: 50vw;
}
.wp_wrap .loading_wrap .percent{
    font-size: 25px;
}

.wp_wrap .loading_wrap .bg.is-active {
    transform: scale(200); 
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap .mo_mnu .mnu_ft {
    display: none;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .ms_visual .slide_area .slide-counter {
    right: 15px;
    bottom: 20px;
}




.wp_wrap .ms_archives {
    padding: 60px 0 40px;
}
.wp_wrap .ms_archives .mtit_box {
    margin-bottom: 40px;
}
.wp_wrap .ms_archives .mtit_box>p {
    font-size: 40px;
}

.wp_wrap .ms_archives .more_btn {
    padding-top: 60px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_about1 .bot_area .award_itms {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 20px;
}
.wp_wrap .s_about1 .bot_area .tit {
    margin-bottom: 60px;
}
.wp_wrap .s_about1 .top_area {
    gap: 40px;
}



.wp_wrap .s_contact .rt_area .ctt_area {
    flex-direction: column;
    gap: 60px;
}
.wp_wrap .s_contact .rt_area .img_area {
    margin-bottom: 60px;
}    
.wp_wrap .s_contact .rt_area .ctt_area>div {
    width: 100%;
}
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li {
    min-width: unset;
}
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li:last-child {
    border-bottom: 1px dashed #4E4E4E;
    padding-bottom: 20px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 모달 */
/**********************************************************************************************************************/


/* 개인정보모달 */
.wp_wrap .pv_md .md_outer .width_inner .md_inner p {
    font-size: 28px;
}
/**********************************************************************************************************************/
}


@media (max-width: 576px) {
/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap .mo_mnu .mnu_outer {
    background: transparent;
    backdrop-filter: unset;
}


.wp_wrap .mo_mnu .mnu_bd {
    padding: 20px 10px;
}
.wp_wrap .mo_mnu .mnu_ft {
    padding: 20px 10px;
}
.wp_wrap .mo_mnu .mnu_ft .link>li>a .icon_box {
    width: 45px;
    height: 45px;
}
.wp_wrap .mo_mnu .mnu_ft .link>li>a .icon_box i {
    color: #FFFFFF;
    font-size: 20px;
}
.wp_wrap .mo_mnu .mnu_ft .info {
    margin-bottom: 15px;
}
.wp_wrap .mo_mnu .mnu_ft .info>li .rspnone{
    display: none;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb {
    gap: 20px;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li .mo_sub_mnu {
    top: 1px;
    gap: 10px;
    padding-left: 20px;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li .mo_sub_mnu::before {
    width: 20px;
    left: -15px;
}








.wp_wrap .mo_mnu .mnu_bd .mo_gnb {
    gap: 30px;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li {
    flex-direction: column;
    gap: 15px;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li .mo_sub_mnu {
    padding-left: 0;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li .mo_sub_mnu::before {
    display: none;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li .mo_sub_mnu>li>a {
    font-size: 17px;
}
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li .mo_sub_mnu{
    /* grid-template-columns: repeat(1, 1fr); */
}
/**********************************************************************************************************************/

/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .mtit_box .tit {
    font-size: 35px;
}

.wp_wrap .ms_work .inner_box .work_itms .work_li .li_in .txt_box .txt2{
    font-size: 16px;
}
/**********************************************************************************************************************/





/**********************************************************************************************************************/
/* 푸터 */
/**********************************************************************************************************************/
/* #region // footer */
.wp_wrap footer {
    padding: 30px 0;
}
.wp_wrap footer .f_lt .f_logo{
    width: 140px;
}
.wp_wrap footer .f_rt .top .info {
    align-items: flex-start;
    flex-direction: column;
}
/* #endregion // footer */



.wp_wrap .totop {
    bottom: 70px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_about1 .top_area {
    margin-bottom: 60px;
}
.wp_wrap .s_about1 .top_area .lt .txt_box p,
.wp_wrap .s_about1 .top_area .rt .txt_box p {
    font-size: 18px;
}
.wp_wrap .s_about1 .top_area .lt .download_box>a {
    width: 100%;
    height: 50px;
    box-sizing: border-box;
}
.wp_wrap .s_about1 .bot_area .award_itms {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 15px;
}
.wp_wrap .s_about1 .bot_area .award_itms>li .num {
    font-size: 40px;
}


.wp_wrap .s_contact .lt_area .txt_box .link>li>a .icon_box {
    width: 45px;
    height: 45px;
}
.wp_wrap .s_contact .lt_area .txt_box .link>li>a .icon_box i {
    font-size: 20px;
}
/**********************************************************************************************************************/




/**********************************************************************************************************************/
/* 개인정보모달 */
/**********************************************************************************************************************/
.wp_wrap .pv_md .md_outer .width_inner {
    padding: 25px 15px 35px 15px;
}
.wp_wrap .pv_md .md_outer .width_inner .icon_box {
    top: 13px;
    right: 13px;
}
.wp_wrap .pv_md .md_outer .width_inner .icon_box i {
    padding: 5px;
    font-size: 17px;
}
.wp_wrap .pv_md .md_outer .width_inner .md_inner {
    gap: 10px;
}
.wp_wrap .pv_md .md_outer .width_inner .md_inner p {
    font-size: 23px;
}
.wp_wrap .pv_md .md_outer .width_inner .md_inner .txt_box {
    padding: 10px;
}
.wp_wrap .pv_md .md_outer .width_inner .md_inner .txt_box .txt_body pre {
    font-size: 15px;
}
.wp_wrap .pv_md .md_outer .width_inner .md_inner .txt_box .txt_body pre .cicnum {
    top: -2px;
    font-size: 12px;
}
/**********************************************************************************************************************/


}


@media (max-width: 430px) {    
/**********************************************************************************************************************/
/* 로딩창 */
/**********************************************************************************************************************/
.wp_wrap .loading_wrap .percent{
    bottom: 30px;
    font-size: 20px;
}

.wp_wrap .loading_wrap .bg.is-active {
    transform: scale(150); 
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 헤더 */
/**********************************************************************************************************************/
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li >p, 
.wp_wrap .mo_mnu .mnu_bd .mo_gnb >li >a {
    font-size: 18px;
    min-width: 125px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 메인 */
/**********************************************************************************************************************/
.wp_wrap .mtit_box .tit {
    font-size: 30px;
}


.wp_wrap .ms_visual .slide_area .slide-counter span {
    font-size: 20px;
}



.wp_wrap .ms_work .inner_box .work_itms{
    /*grid-template-columns: repeat(1, 1fr);*/
}
.wp_wrap .ms_work .inner_box .more{
    padding-top: 40px;
}
.wp_wrap .ms_work .inner_box .more button {
    width: 180px;
    height: 50px;
    font-size: 15px;
}
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* 서브 */
/**********************************************************************************************************************/
.wp_wrap .s_about1 .top_area .lt .logo {
    margin-bottom: 25px;
}
.wp_wrap .s_about1 .top_area .lt .txt_box p, 
.wp_wrap .s_about1 .top_area .rt .txt_box p {
    font-size: 16px;
}
.wp_wrap .s_about1 .top_area .lt .txt_box {
    margin-bottom: 30px;
}



.wp_wrap .s_contact .rt_area .ctt_area>div .member>li {
    gap: 10px
}
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li .name, 
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li .tel, 
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li .email {
    font-size: 16px;
}
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li .tel i, 
.wp_wrap .s_contact .rt_area .ctt_area>div .member>li .email i {
    font-size: 15px;
}
.wp_wrap .ms_archives .mtit_box>p {
    font-size: 35px;
}
.wp_wrap .ms_archives .archives_itms .acv_li .li_in .img_area .img_box {
    margin-bottom: 5px;
}
.wp_wrap .ms_archives .archives_itms .acv_li .li_in .txt_box {
    gap: 3px;
    font-size: 15px;
}
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* 작품 모달 */
/**********************************************************************************************************************/
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .info li .answ {
    font-size: 14px;
}
.wp_wrap .cm_md .md_inner .cont_wrap .top_area .tit {
    font-size: 14px;
}
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .info li {
    gap: 10px;
}
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .more a .txt_box .name,
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .more a .txt_box .view {
    font-size: 13px;
}
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .more a .icon_box i {
    font-size: 15px;
}
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .info {
    width: calc(100% - 140px);
}
.wp_wrap .cm_md .md_inner .cont_wrap .bot_info .more {
    min-width: 130px;
}
/**********************************************************************************************************************/
}


@media (max-width: 375px) {

}


@media (max-width: 320px) {

}





















































































